/*css za mobilni prikaz */

*{
    padding: 0;
    margin: 0;
}

/* fontovi */
.bowlby-one sc-regular {
    font-family: "Bowlby One SC", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  /*** ***/

header {
    width: 100%;
}

header h1{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 50px;
    color:#ffebda ;
    font-family: "Bowlby One SC", sans-serif;
}

h2{
    font-size: 25px;
    margin-bottom: 10px;
}


body{
    background-color: rgb(8, 8, 8);
    color: azure;
    font-family: "Open Sans", sans-serif;
    line-height: 0,8px;
}
nav {
    height: 50px;
    width: 100%;
    position: fixed;
   background-color: #1d1d1d89;
    padding-top: 20px;
}

nav a {
    color: #F06C00;
    text-decoration: none;
    padding: 10px;
    font-size: 23px;
    padding-left: 20px;
}

nav a:hover {
    color: #fff;
    background-color: #28282894;
}


section{
    width: 90vw;

    margin-left: auto;
    margin-right: auto;
    margin-top: 130px;
}

 section p{
    line-height: 1.5;
 }


section img{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*vrste*/
.vrste{
width: 80%;
}

li{
    font-size: larger;
    margin-left: 20px;
}

/*kontakt*/
.kontakt{
    text-align: center;
    border: 2px solid rgb(129, 129, 129);
    background-color: #090909;
    width: 250px;
    border-radius: 20px;
}


footer{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
}

@media screen and (min-width:768px){
p{
    font-size: 18px;
}

h2{
    font-size: 30px;
}
}

@media (min-width: 1024px){
    header{
    background-image: url(slike/rekreacija.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100%;
    width: 100%;
    height: 50vh;
    }

section{
    float:left;
    margin-left: 30px;
}
    .vrste {
        flex-direction: column;
        width: 450px;
        height: 350px;
    }
    
    .vrste1 {
        display: flex;
    }
    
    .vrste2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin: 0 10px;
    }

    footer {
        clear: both; 
        padding-top: 30px;
    }

    .kontakt{
    margin-left: 41%;
    margin-bottom: 50px;
}

.slike1{
    width: 80%;
    margin-left: 150px;
}
}


   
    
   





